a#online-close-box {
    left: 0;
}
a#online-close-box, a#dialog-close-box {
    width: 26px;
    height: 26px;
    background: url(online_icon.png) 0 -448px no-repeat;
    position: absolute;
    top: -10px;
    right: -10px;
}
#online-box-button, #online-box {
    background: url(online_bg.png) 0 100px no-repeat;
    width: 140px;
    height: 349px;
    position: fixed;
    right: 0;
    bottom: 10%;
    z-index: 10000000;
}
#online-box-head {
    width: 100%;
    height: 102px;
    background: url(online_bg_head.png) no-repeat;
     /* background: url(online_bg_head.gif) no-repeat; */ 
}
#online-box-tel {
    width: 100%;
    margin-top: 97px;
    height: 10px;
    font: 15px / 15px Arial, Helvetica, sans-serif;
    color: #fff;
    text-align: center;
}
#online-box-link {
    padding: 0 0 0 21px;
    width: 119px;
}

#online-box-link a#online-meiqia, #online-box-link a#online-meiqia:visited {
    background-position: 0 -60px;
}
#online-box-link a, #online-box-link a:visited {
    text-align: left;
    float: left;
    margin-top: 10px;
    text-indent: 28px;
    width: 100px;
    height: 38px;
    font: bold 14px / 30px Microsoft Yahei;
    color: #0073bf;
    text-decoration: none;
    background: url(online_icon.png) 0 0 no-repeat;
}
#online-box-link .expert-webchat-qrcode {
    width: 80px;
    height: 80px;
    margin-left: 10px;
    margin-top: 10px;
}
.online-clear {
    zoom: 0;
}